<?xml version="1.0" encoding="UTF-8" ?>
<resources>
    <string name="module_ui_permission_open_assist_notice">权限助手</string>
    <string name="module_ui_permission_permission">权限</string>
    <string name="module_ui_permission_app_info">应用信息</string>
    <string name="module_ui_permission_perm">%s权限</string>
    <string name="module_ui_permission_allowed">已允许</string>
    <string name="module_ui_permission_denied">已禁止</string>
    <string name="module_ui_permission_allow">允许</string>
    <string name="module_ui_permission_all_files">所有文件</string>
    <string name="module_ui_permission_always_allow">始终允许</string>
    <string name="module_ui_permission_use_allow">仅使用期间允许</string>
    <string name="module_ui_permission_ask">每次使用询问</string>
    <string name="module_ui_permission_storage">存储</string>
    <string name="module_ui_permission_phone">电话</string>
    <string name="module_ui_permission_location">位置信息</string>
    <string name="module_ui_permission_camera">相机</string>
    <string name="module_ui_permission_mic">麦克风</string>
    <string name="module_ui_permission_contact">通讯录</string>
    <string name="module_ui_permission_sms">短信</string>
    <string name="module_ui_permission_call_log">通话记录</string>
    <string name="module_ui_permission_calendar">日历</string>
    <string name="module_ui_permission_install_package">应用内安装其他应用</string>
    <string name="module_ui_permission_shortcut">创建桌面快捷方式</string>
    <string name="module_ui_permission_body">身体传感器</string>
    <string name="module_ui_permission_system_alert">悬浮窗</string>
    <string name="module_ui_permission_find_account">查找设备上的账户</string>
    <string name="module_ui_permission_receive_wap_push">接收 WAP PUSH</string>
    <string name="module_ui_permission_allowed_tmp">%s已启用</string>
    <string name="module_ui_permission_enable_tmp">启用%s</string>
    <string name="module_ui_permission_title">权限申请说明</string>
    <string name="module_ui_permission_allow_all_permissions">为保证安全容器内应用正常使用，请启用所有申请的权限</string>
    <string name="module_ui_permission_allow_all_permissions_tips">申请的权限均为安全容器内应用使用，为保证安全容器内应用正常运行，请选择 \"始终允许\" / \"允许\" / \"使用本应用时允许\"。</string>
    <string name="module_ui_permission_enable">启用%s权限</string>
    <string name="module_ui_permission_enable_permission_from_settings">%s权限已被拒绝多次，为保证域内应用正常使用，请在\"系统设置 - 应用管理 - 权限\"中开启%s权限。</string>
    <string name="module_ui_permission_to_settings">去设置</string>
    <string name="module_ui_permission_cancel">取消</string>
</resources>